                      Computer Science 825
                         Quiz C           Name _______________________

1. In SNA each explicit route is uniquely identified by a two component
   "address" (xxxx,yyyyy) what are the two components.

   1 -

   2 -

2. In SNA each routing table is indexed by the ER unique identifier
   referred to in question 1.  What value is associated with each ER
   in the table??



3. If multiple Links exist between nodes, it is possible to group them
   all into a single transmission group or to create as many transmission
   groups as there are links.. What is the advantage of each approach.


   a. Single TG



   b. As many TG's as Links



4. When a session is established in SNA a virtual route is selected based
   on two parameters.. What are they?  (Hint: One should be obvious and
   the answer to question 3 should remind you of the other.

   1 -


   2 -


5. How does the table of virtual routes used in question 4 get constructed?




6. Does the flow control scheme used as a congestion control mechanism
   by SNA imposed on a (session, session) xor (source, destination) xor
   virtual route granulity xor explicit route granularity.



7. How does a node in SNA respond to both Mild and Severe congestion.

   Mild -



   Severe -



7. What combination of network layer provided and application demanded
   quality of service makes  the transport layer most complicated.



